.republish-ien.ui-dialog {
	z-index: 999;
	box-shadow: 0 0 15px #333;
	max-width:1020px;
	margin: auto;
	}
.republish-ien  .ui-dialog-content { padding: 0 !important; }
.republish-ien .ui-dialog-titlebar {
	font:inherit;
	background:#00657f;
	color:white;
	border:none; 
	padding: 20px;
	}
.ui-widget-overlay { 
	background:#000 !important;
	position:fixed !important; 
	}
#republish-policies {
	list-style:decimal;
	margin:10px 0 10px 30px;
	font-size:12px;
	}
#republish-policies  li {
	padding-bottom:5px;
	}
.icon-ien-republish {
	width: 32px;
	height: 32px;
	background: url(../images/ien-republish-icon.png) no-repeat;
	}
.icon-ien-republish:hover {
	width: 32px;
	height: 32px;
	background: url(../images/ien-republish-icon-down.png) no-repeat;
	}
.ui-dialog-titlebar-close {
	padding: 0px 10px;
	float: right;
	text-align: center;
	position: relative;
	top: -5px;
	box-shadow: none;
}
#article-republish-logo {
	width: 75px;
	height: 75px;
	float: left;
	padding: 0 10px 10px 0;
}